﻿/*@charset "UTF-8";*/
/*@import url(http://fonts.googleapis.com/css?family=Francois+One&subset=latin,latin-ext);*/
@import url("../../../static/font-awesome/css/font-awesome.min.css");

.edn-multi {
    padding:0 0 20px 0;
}

.edn-multi .box p {
    display:inline;
}

h3.edn-title, h3.edn-title a {
    text-transform: capitalize;
    line-height:1.3;
}

.edn-multi .edn-admin {
    float: right;
    margin: -30px 0 0 0;
}

.edn-date {
   
}

a.edn-more {
    font-size: 14px;
}

.edn-details {
    clear:both;
    padding:0 0 20px 0;
    color: #aaa;
    font-size: 12px;
}

.edn-date-box {
    margin: 22px 20px 10px 0;
    padding: 5px 10px;
    color: #999;
    text-align: center;
    text-transform: uppercase;
}

.edn-date-box .day {
    font-size: 24px;
    font-weight: bold;
}

.edn-rating {
    float: right;
    margin: -30px 0 0 0;
    color: #777;
    font-size: 12px;
}

.edn-article-list .edn-details, .edn-article-detail .edn-details {
    margin: 0 0 20px 0;
    padding: 10px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.edn-rss:before {
    content:'';
    background: url("common/white-rss.png") no-repeat center left;
    padding:0 0 0 16px;
}

.edn-print:before {
    content:'';
    background: url("common/print.png") no-repeat center left;
    padding:0 0 0 20px;
}

.edn-article-nav {
    margin:30px 0;
    text-transform: capitalize;
}

.edn-article-detail h2 {
    margin: 20px 0 !important;
    border-bottom: none !important;
    text-align: left !important;
    text-transform: capitalize !important;
    font-size: 28px !important;
    font-weight: normal !important;
    color: #777 !important;
}

/*Category Menu Widget*/
.edn-cat-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.edn-cat-menu ul li{
    display: block;
    padding: 10px 15px 15px 15px;
    background: #445f77;
    border-bottom: 1px solid #fff;
    font-size:24px;
    line-height:1;
    color:#aaa;
}
.edn-cat-menu ul li a {
    color: #fff;
    text-decoration: none;
}

.edn-cat-menu ul li a:hover {
    text-decoration: underline;
}
.edn-cat-menu ul li ul {
    margin:10px 0 0 0;
}
.edn-cat-menu ul li ul li{
    padding: 10px 15px 10px 30px;
    background: #B3BDC8;
    border-bottom: 1px solid #fff;
    color: #445f77;
    font-size:18px;
}

.edn-cat-menu ul li ul li:last-child{
    border-bottom: none;
}

.edn-cat-menu em {
    font-size:small;
}

.edn-cat-menu .rss {
    display:block;
    float:right;
    width:15px;
    height:15px;
    margin:8px 0 0 0;
    background:url("common/white-rss.png") no-repeat;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.edn-cat-menu .rss:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.edn-cat-menu a.icon.expand_collapse {
    display:block;
    float:left;
    margin:0 10px 0 0;
    background: url("common/expand-collapse.png") no-repeat 0 0;
    width: 19px;
    height: 19px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.edn-cat-menu li.opened a.icon.expand_collapse {
    background-position:0 -19px;
}
.edn-cat-menu a.icon.expand_collapse:hover{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

/*Dashboard*/
.user_dashboard {
    margin: 0 0 20px;
    overflow: hidden;
}

.user_dashboard a {
    display: block;
    float: left;
    color: #2f2f2f !important;
    font-size: 11px;
    font-family: Arial;
    font-weight: bold;
    padding: 4px 0 0 35px;
    height: 21px;
    margin: 0 10px 0 0;
    text-decoration: none;
}

.user_dashboard a.add_article {
    background: url("common/user_dashboard/green_plus.png") no-repeat;
    padding-left: 25px;
}

.user_dashboard a.article_manager {
    background: url("common/user_dashboard/papers.png") no-repeat 0 0;
    padding-left: 28px;
}

.user_dashboard a.event_manager {
    background: url("common/user_dashboard/event_manager.png") no-repeat 0 1px;
    padding-left: 35px;
}

.user_dashboard a.approve_articles {
    background: url("common/user_dashboard/approve_articles.png") no-repeat 0 1px;
    padding-left: 22px;
}

.user_dashboard a.approve_comments {
    background: url("common/user_dashboard/approve_comments.png") no-repeat 0 2px;
    padding-left: 22px;
}

.user_dashboard a.category_manager {
    background: url("common/user_dashboard/categories.png") no-repeat 0 2px;
    padding-left: 22px;
}

.user_dashboard a.dashboard {
    background: url("common/user_dashboard/monitor.png") no-repeat 0 3px;
    padding-left: 24px;
}

.user_dashboard a.settings {
    background: url("common/user_dashboard/settings.png") no-repeat 0 1px;
    padding-left: 24px;
}

.user_dashboard a.author_profile {
    background: url("common/user_dashboard/profile.png") no-repeat 0 1px;
    padding-left: 18px;
}

.user_dashboard a:hover {
    text-decoration: underline;
}

.eds_news_BS-Governor.eds_subCollection_news .admin_action.edit {
    background: url("common/pencil_small.png") 0 0 no-repeat;
    padding-left: 15px;
    margin: 0 2px;
}

.eds_news_BS-Governor.eds_subCollection_news .admin_action.publish, .eds_news_BS-Governor.eds_subCollection_news .admin_action.publish_article {
    background: url("common/check_small.png") 0 0 no-repeat;
    padding-left: 16px;
}

/*Pagination*/
.article_pager, .article_pagination {
    text-align: center;
    padding: 15px;
}

.article_pager table, .article_pagination table {
    margin: 15px auto;
}

.article_pager span, .article_pagination span {
    background: #aaaaaa;
    color: #fff !important;
    border: solid 1px #cbcbcb;
    line-height: 23px;
    padding: 4px 8px;
    margin: 0 2px;
    font-weight: bold;
}

.article_pager a, .article_pagination a {
    display: inline;
    border: solid 1px #cbcbcb;
    line-height: 23px;
    padding: 4px 8px;
    margin: 0 2px;
    text-decoration: none !important;
    color: #aaaaaa !important;
    font-weight: bold;
    background: #fff;
    transition: background 0.2s ease-in-out;
}

.article_pager a:hover, .article_pagination a:hover {
    background: #efefef;
    text-decoration: none;
}

.article_pager a.active, .article_pagination a.active {
    background: #aaaaaa !important;
    color: #fff !important;
}
